GETHighlights by league coming soon
Highlight videos of the matches of a league.
/v2.2/media/ with t=league
Try it in the interactive referenceAll Media operations
Request
GET /v2.2/media/?user=USER&token=TOKEN&t=league&id=637- Every request needs the
userandtokenquery parameters of the account.
Parameters
| Name | Required | Description | Example |
|---|---|---|---|
id | yes | ID of the league, season, team, round or match selected by t. | 637 |
Example response
{
"data": [
[
{
"id": 1843815,
"league_id": 637,
"season_id": 14341,
"home_id": 116,
"away_id": 118,
"round_id": 182349,
"stage_id": 207,
"group_id": 1,
"startdate": "2024-11-24 20:00:00",
"title": "ATHLETIC CLUB 1 - 0 REAL SOCIEDAD I RESUMEN LALIGA EA SPORTS",
"image": "https://i.ytimg.com/vi/aVy9O_x1Fe8/maxresdefault.jpg",
"url": "https://www.youtube.com/watch?v=aVy9O_x1Fe8",
"source": "www.youtube.com"
},
{
"id": 1843819,
"league_id": 637,
"season_id": 14341,
"home_id": 121,
"away_id": 113,
"round_id": 182349,
"stage_id": 207,
"group_id": 1,
"startdate": "2024-11-24 17:30:00",
"title": "CD LEGANÉS 0 - 3 REAL MADRID I RESUMEN LALIGA EA SPORTS",
"image": "https://i.ytimg.com/vi/pQVtyVtkGfM/maxresdefault.jpg",
"url": "https://www.youtube.com/watch?v=pQVtyVtkGfM",
"source": "www.youtube.com"
},
{
"id": 1843819,
"league_id": 637,
"season_id": 14341,
"home_id": 121,
"away_id": 113,
"round_id": 182349,
"stage_id": 207,
"group_id": 1,
"startdate": "2024-11-24 17:30:00",
"title": "CD LEGANÉS 0 - 3 REAL MADRID I RESUMEN LALIGA EA SPORTS",
"image": "https://i.ytimg.com/vi/9lStg3L28xQ/maxresdefault.jpg",
"url": "https://www.youtube.com/watch?v=9lStg3L28xQ",
"source": "www.youtube.com"
}
]
],
"meta": {
"requests_left": 2950,
"user": "your_username",
"plan": "Soccer API 50",
"pages": 1,
"page": 1,
"total": 56,
"msg": ""
}
}